A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
P.AppendCTab {
	display: block;
	text-align: justify;
	text-indent: -72.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.Body {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.BodyInset {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 12.000000pt;
	margin-left: 12.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
LI.Bullet {
	display: block;
	text-align: justify;
	text-indent: -12.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 12.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.Bullet-Indent {
	background: #FFF url(../images/square2.gif) top left no-repeat;
	margin: 0 0 8px 15px;
	padding-left: 10px;
	font-size: 100%;
	color: #000;
	font-family: "Times";
}
H6.Caption{
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 13.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.endnote {
	display: block;
	text-align: justify;
	text-indent: 12.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.Footer {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
P.Footnote {
	display: block;
	text-align: left;
	text-indent: -9.599991pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 9.599991pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
H1.Head1, H2.Head1, H3.Head1, H4.Head1, H5.Head1, H6.Head1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000066;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
	border-bottom: solid #000066 2px
}
H1.Head2, H2.Head2, H3.Head2, H4.Head2, H5.Head2, H6.Head2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 13.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000066;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
H1.Head3, H2.Head3, H3.Head3, H4.Head3, H5.Head3, H6.Head3 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Oblique;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
H1.Head4, H2.Head4, H3.Head4, H4.Head4, H5.Head4, H6.Head4 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
H1.Staff-Bold, H2.Staff-Bold, H3.Staff-Bold, H4.Staff-Bold, H5.Staff-Bold, H6.Staff-Bold {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.Staff-Italic {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 10.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.TintboxBody {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
	border-bottom: solid black 3px;
	background-color: #000066;
}
TABLE.Tintbox {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
	border-bottom: solid black 3px;
	border-top: solid black 3px;
	background-color: #000066;
}
.TintboxTitle {
	text-align: center;
	font-size: 12pt;
	font-weight: Bold;
	font-style: Regular;
	color: #FFFFFF;
	vertical-align: baseline;
	font-family: "Helvetica";
}
EM.arialb1 {
	font-size: 13.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #0019a8;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
EM.endnote-reference {
	font-size: 11.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: super;
	text-transform: none;
	font-family: "Times";
}
EM.Footnote-Text1 {
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
EM.Hyperlink {
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
EM.Strong {
	font-size: 13.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #0019a8;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Helvetica";
}
EM.Subscript {
	vertical-align: sub;
	font-size: 8pt
}
EM.Superscript {
	vertical-align: super;
	font-size: 8pt
}
.ChapterTitle {
	text-align: center;
	margin-top: 11pt;
	margin-bottom: 11pt;
	font-size: 16pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	font-family: "Helvetica";
}
